<!-- Begin Zaken top10 -->
<div class="block no-access">
	<div class="block-header clearfix">
		<h1 class="block-header-title">Geen toegang</h1>
	</div>
	<div id="content" class="block-content">
		Helaas, u heeft geen toegang tot dit gedeelte van het zaaksysteem.
	</div>
</div>
